This page provides information on hardware and operating system requirements for V-Ray to work properly.

 

Page Contents

 

Overview


Please make sure that your system fulfills these requirements before installing V-Ray.
 

Requirements


ProcessorIntel® Pentium® 4 (64bit) or equivalent AMD® 64 processor with SSE2 technology or newer
RAM4 GB RAM (8 GB or higher recommended)
Operating system

Windows XP (SP3 or higher), Windows Vista (SP2 or higher), Windows 7, Windows 8, and Windows 10 (64-bit versions only)

Mac OS X 10.9.x, 10.10.x, 10.11.x and 10.12

MODO701 (SP5), 801 (SP2 or higher), 901, 902, 10.0, 10.1, 10.2, and 11.0
USB portRequired for hardware lock, preferably USB 2.0
TCP/IPOnly IPv4 is supported. IPv6 is currently not supported.

 

Note: V-Ray 3.0 requires V-Ray License server 3.0